@charset "UTF-8";

/* ! 768 (small fixes for tablets) */

@media only screen and ( max-device-width: 768px ),
	   only screen and ( -webkit-min-device-pixel-ratio: 2.0 ) {

section#home-top #screenshots {
	width: 980px;
	margin: 52px 0 67px -46px;
	background-position-x: center;
}

#morelines {
	top: 183px;
	right: -32px;
}

}

/* ! 479 */

@media only screen and ( max-width: 479px ), only screen and ( max-device-width: 479px )  {

/* ! Page base */

body.front {
	background-image: url(../images/bg1-home.svg), url(../images/bg3-home.svg), url(../images/bg-texture1.jpg);
	background-position: top, -340px 300px, top;
	background-repeat: no-repeat, no-repeat, repeat;
	background-size: 494px, 444%, 25%;
}

body.not-front {
	background-size: 130%, auto;
}

/* ! Main Menu */

nav,
#mainmenu {
	width: 100%;
}

#mainmenu {
	margin: 0;
}

#mainlogo {
	margin-top: -15px;
	margin-left: -50px;
	-webkit-transform: scale(0.45);
	   -moz-transform: scale(0.45);
	    -ms-transform: scale(0.45);
	        transform: scale(0.45);
}

#mobilemenu {
	display: block;
	position: absolute;
	top: 16px;
	right: 13px;
	width: 92px;
	height: 36px;
	padding: 7px 0 0 8px;
	font-family: "Neutraface 2 Text Bold";
	font-size: 15px;
	color: #eaf9ff;
	text-shadow: 0px 1px #1380a7;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	    -ms-border-radius: 4px;
	        border-radius: 4px;
	text-rendering: optimizelegibility;
	-webkit-font-smoothing: antialiased;
	background: url(../images/main-sprites.png) -322px -615px;
	z-index: 11;
}

#mobilemenu.internal {
	color: #228abe;
	text-shadow: none;
	background-position: -322px -490px;
}

#mobilemenu.active,
#mobilemenu.internal.active {
	opacity: .5;
	color: #fff;
	border: 1px solid #fff;
	text-shadow: none;
	background-position: -322px -647px;
}

#mainlinks.active,
.logged-in #myaccount-menu.active {
	display: block;
}

#mainlinks,
.logged-in #myaccount-menu {
	display: none;
	position: absolute;
	float: none;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 67px;
	background-image: -webkit-linear-gradient( top, #505050, #565656 );
	background-image:    -moz-linear-gradient( top, #505050, #565656 );
	background-image:      -o-linear-gradient( top, #505050, #565656 );
	background-image:     -ms-linear-gradient( top, #505050, #565656 );
	background-image:         linear-gradient( top, #505050, #565656 );
	-webkit-box-shadow: inset 0 0 13px 0 rgba( 0, 0, 0, .1 ), 0 5px 11px 0 rgba( 0, 0, 0, .3 );
	   -moz-box-shadow: inset 0 0 13px 0 rgba( 0, 0, 0, .1 ), 0 5px 11px 0 rgba( 0, 0, 0, .3 );
	    -ms-box-shadow: inset 0 0 13px 0 rgba( 0, 0, 0, .1 ), 0 5px 11px 0 rgba( 0, 0, 0, .3 );
	        box-shadow: inset 0 0 13px 0 rgba( 0, 0, 0, .1 ), 0 5px 11px 0 rgba( 0, 0, 0, .3 );
	z-index: 10;
}

#mainlinks li,
.logged-in #myaccount-menu li {
	float: none;
	width: 100% !important;
	height: auto;
	margin: 0;
	border-bottom: 1px solid rgba( 255, 255, 255, .1 );
	background: none;
}

#mainlinks li:nth-child(5) {
	display: none;
}

#mainlinks li:first-child,
.logged-in #myaccount-menu li:first-child {
	border-top: 1px solid rgba( 255, 255, 255, .1 );
}

#mainlinks li:last-child,
.logged-in #myaccount-menu li:nth-child(4) {
	height: 50px;
	border: none;
}

#mainlinks li a,
#myaccount-menu li a {
	opacity: 1;
	display: block;
	float: none;
	width: 100% !important;
	height: 42px;
	padding-left: 19px;
	font-family: "Neutraface 2 Text Bold";
	font-size: 22px;
	line-height: 43px;
	color: #e4e4e4;
	text-transform: uppercase;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: none;
	text-rendering: optimizelegibility;
	-webkit-font-smoothing: antialiased;
}

/* ! Social Menu */

#social-menu.active {
	display: block;
}

#social-menu {
	display: none;
	position: absolute;
	float: none;
	top: 23px;
	left: 20px;
	margin: 0;
	z-index: 11;
}

#social-menu li {
	width: 25px !important;
	height: 25px !important;
}

#social-menu li:nth-child(1),
#social-menu.internal li:nth-child(1) {
	background-position: -260px -315px;
}

#social-menu li:nth-child(2),
#social-menu.internal li:nth-child(2) {
	background-position: -291px -315px;
}

#social-menu li:nth-child(3),
#social-menu.internal li:nth-child(3) {
	background-position: -321px -315px;
}

#social-menu li:nth-child(4),
#social-menu.internal li:nth-child(4) {
	width: auto !important;
	height: auto !important;
	padding-left: 0;
	padding-top: 3px;
	color: #a8a8a8;
	border: none;
}

#social-menu li a {
	width: 100%;
	height: 100%;
	white-space: nowrap;
	background: none !important;
}

/* ! Home Top section */

section#home-top {
	width: 100%;
	height: auto;
}

section#home-top .title {
	width: 281px;
	height: 47px;
	margin: 0 auto 10px auto;
	background: url(../images/title1-mobile.png);
	background-size: 100%;
}

section#home-top h2 {
	overflow: hidden;
	margin: 0 auto 11px auto;
	width: 186px;
	height: 23px;
	font-size: 17px;
}

section#home-top #screenshots {
	width: 100%;
	height: 208px;
	margin: 0 0 15px 0;
	background-size: 415px;
	background-position: top;
}

section#home-top .title2 {
	width: 284px;
	height: 16px;
	margin: 0 auto 20px auto;
	background: url(../images/title1-script-mobile.png);
	background-size: 100%;
}

section#home-top ul {
	float: left;
	width: 100% !important;
	margin-bottom: 15px;
	padding-right: 13px;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
}

section#home-top ul li:nth-child(1) {
	margin-top: -14px;
	margin-right: -5px;
	-webkit-transform: scale(0.6);
	   -moz-transform: scale(0.6);
	    -ms-transform: scale(0.6);
	        transform: scale(0.6);
}

section#home-top ul li:nth-child(2) {
	float: none;
	padding: 0;
	font-size: 23px;
	line-height: 26px;
}

section#home-top ul li:nth-child(2) br {
	display: none;
}

section#home-top ul li:nth-child(3) {
	float: none;
	font-size: 14px;
	line-height: 18px;
}

section#home-top #desktop-sharing {
	margin-bottom: 20px;
}

.more-features {
	margin-right: 13px;
	margin-bottom: 25px;
	font-size: 14px;
	white-space: nowrap;
}

/* ! Live Demo badge */

#badge1-container {
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	text-align: center;
}

#signup1 input[type="text"] {
	width: 151px;
	height: 37px;
	margin-bottom: 10px;
	padding: 0 9px;
	font-size: 15px;
}

#signup1 input[type="text"].name { margin-left: 9px; }

#signup1 input[type="submit"] {
	display: inline-block;
	float: none;
	height: 37px;
	margin-left: 0;
	font-size: 21px;
}

#block-demo_signup-0 {
	display: block;
}

div.ui-dialog {
	width: 90% !important;
	left: 15px !important;
}

#dlg-base {
	padding: 20px;
}

#dlg-base h1 {
	margin: 10px 0 10px 0;
	font-size: 28px;
}

#dlg-base h2 {
	font-size: 24px;
	margin-bottom: 17px;
}

#dlg-base p>br {
	display: none;
}

.livedemothanks #thankyou {
	width: 158px;
	height: 28px;
	background-size: 100%;
	background-position: 0 -15px;
}

.livedemothanks h2 {
	margin-bottom: 30px !important;
}

/* ! Info stripes */

section.info-stripe .container {
	width: auto;
	padding: 25px 13px 14px 13px;
}

#get-started {
	display: none;
}

section.info-stripe h1 {
	margin-bottom: 17px;
	font-size: 24px;
}

section.info-stripe p {
	width: auto !important;
	height: auto !important;
	margin-bottom: 19px;
	font-size: 14px;
	line-height: 18px;
}

section.info-stripe#about p {
	margin-bottom: 0;
}

section.info-stripe a.whitepaper {
	display: block;
	margin-bottom: 12px;
	font-size: 15px;
}

section.info-stripe span.whitepaper {
	font-size: 11px;
	line-height: 16px;
}

section.info-stripe a.whitepaper:before { /* icon */
	margin: -2px 2px 0 -5px;
	-webkit-transform: scale(0.7);
	   -moz-transform: scale(0.7);
	    -ms-transform: scale(0.7);
	        transform: scale(0.7);
}

#brian-pic {
	width: 90px;
	height: 136px;
	margin-top: -33px;
	background-size: 100%;
}

/* ! Home Body section */

section#home-body {
	width: 100%;
	padding: 0 13px 25px 13px;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
}

section#home-body .title {
	width: 295px;
	height: 32px;
	margin: 25px auto;
	background-size: 100%;
}

section#home-body h2 {
	float: none;
	width: auto;
	margin-bottom: 7px;
	font-size: 24px;
	line-height: 24px;
}

section#home-body p {
	float: none;
	width: auto;
	height: auto;
	font-size: 14px;
	line-height: 18px;
}

section#home-body .home-photo {
	display: block;
	float: none;
	width: 294px;
	height: 95px;
	margin: 24px auto;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	    -ms-border-radius: 6px;
	        border-radius: 6px;
}

#photo1 { background-position: 0 -54px !important; }
#photo2 { background-position: 300px -54px !important; }
#photo3 { background-position: 0 -250px !important; }
#photo4 { background-position: -302px -250px !important; }

.button-big.connect {
	margin: 25px auto 7px auto;
}

/* ! News section */

section#news {
	width: 100%;
	height: 375px;
	margin: 25px auto;
	background: url(../images/bg-news-mobile.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top, center
}

section#news p.date,
section#news p.city {
	display: none;
}

section#news #slider {
	width: 100%;
	height: auto;
	padding-top: 65px;
}

section#news #slider ul {
	position: relative;
}

section#news .container-left,
section#news .container-mid,
section#news .container-right {
	float: none;
	width: 260px;
	height: auto;
	margin: 0 auto 22px auto;
	padding: 0;
	border: none;
}

section#news .container-right {
	margin-bottom: 0;
}

#newslogo1,
#newslogo2,
#newslogo3 {
	margin: 0 auto 5px auto;
	-webkit-transform: scale(0.7);
	   -moz-transform: scale(0.7);
	    -ms-transform: scale(0.7);
	        transform: scale(0.7);
}

section#news #slider ul li:nth-child(2) {
	display: none;
}

section#news ul li p {
	font-size: 14px;
	line-height: 18px;
}

section#news #pagination {
	display: none;
}

.button-big.join {
	margin-bottom: 25px;
}

/* ! Call to action */

section#call-to-action {
	width: 100%;
	margin-bottom: 40px;
}

section#call-to-action h3 {
	margin-bottom: 25px;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0;
}

section#call-to-action h3:before,
section#call-to-action h3:after { /* lines */
	width: 35px;
}

section#call-to-action h3:before { margin-right: 4px; }
section#call-to-action h3:after { margin-left: 4px; }

section#call-to-action a {
	display: block;
	margin: 0 auto;
}

section#call-to-action span {
	margin: 10px 0 14px 0;
	display: inline-block;
}

/* ! Footer */

footer #column2,
footer #column3,
div#block-block-4.clear-block.block.block-block,
footer hr,
h3.tweets,
footer #social li:nth-child(1) {
	display: none;
}

footer {
	height: 370px;
}

footer .container {
	width: auto;
	height: 331px;
}

footer #column1 {
	width: 100%;
}

footer #title1 {
	margin: 0 auto 15px auto;
}

footer hr {
	margin: 0 auto 20px auto;
}

footer #social {
	width: 158px;
	margin: 0 auto;
}

footer #social li:nth-child(4) {
	margin-right: 0;
}

#copyright {
	height: auto;
}

#copyright .container {
	width: 100%;
	height: 29px;
	padding-top: 11px;
}

#copyright ul {
	float: none;
	margin-top: -231px;
}

#copyright li {
	float: none;
	text-align: center;
}

#copyright li a {
	margin-left: 0;
	font-family: "Neutraface 2 Text Demi";
	font-size: 28px;
	line-height: 43px;
	color: #818181;
	text-shadow: 0px 1px #fff;
	text-transform: none;
}

#copyright p {
	float: none;
	font-size: 14px;
	text-align: center;
}

/* ! FEATURES PAGE */

/* ! Social Webinar Features section */

section#socialweb-features {
	width: 100%;
	margin: 20px auto 31px auto;
}

section#socialweb-features h1 {
	font-size: 26px;
	line-height: 26px;
}

section#socialweb-features h2 {
	padding: 0 13px;
	font-size: 17px;
	line-height: 20px;
}

section#socialweb-features h2 br {
	display: none;
}

section#socialweb-features:after { /* arrow tip */
	content: "";
	display: block;
	position: absolute;
	left: 43%;
	bottom:	-32px;
	width: 45px;
	height: 18px !important;
	background: url(../images/features-sprites.png) -255px 0 !important;
}

/* ! Features icons */

#features-icons {
	width: 320px;
	margin: 0 auto;
	overflow: hidden;
}

.circle-small {
	top: 11px;
	-webkit-transform: scale(.7);
	   -moz-transform: scale(.7);
	    -ms-transform: scale(.7);
	        transform: scale(.7);
}

.circle-small.active {
	cursor: default;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

#schedule-small { left: 14px; }
#access-small { left: 85px; }
#motivate-small { left: 156px; }
#participate-small { left: 230px; }
#organize-small { top: 73px; left: 50px; }
#breakout-small { top: 73px; left: 120px; }
#followup-small { top: 73px; left: 191px; }

.circle-big.active {
	-webkit-transform: scale(.6);
	   -moz-transform: scale(.6);
	    -ms-transform: scale(.6);
	        transform: scale(.6);
}

#schedule-big { top: -41px; left: -37px; }
#access-big { top: -41px; left: 33px; }
#motivate-big { top: -41px; left: 104px; }
#participate-big { top: -41px; left: 178px; }
#organize-big { top: 22px; left: -2px; }
#breakout-big { top: 22px; left: 68px; }
#followup-big { top: 22px; left: 140px; }

/* ! Icon legends */

#legend {
	left: 0;
	width: 100%;
}

#legend li {
	display: none;
	opacity: 1;
	margin: 0 auto !important;
}

#legend li.stay {
	display: block;
}

/* ! Features text */

section#features-text-container {
	margin-bottom: 35px;
}

#features-text {
	overflow: auto;
	width: 100%;
	height: auto !important;
	padding-top: 30px;
}

#features-text li {
	display: none;
	position: relative;
	opacity: 1;
	width: 100%;
}

#features-text li.active {
	display: block;
	opacity: 1;
}

#features-text li div {
	width: auto;
	margin: 0 0 24px 0;
	padding: 0 13px;
	font-size: 14px;
	line-height: 18px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#features-text h3 {
	margin-bottom: 7px;
	font-family: "Neutraface 2 Text Demi";
	font-size: 24px;
	line-height: 24px;
}

/* ! CUSTOMERS PAGE */

/* ! Customer testimonials section */

section#customer-testimonials {
	width: 100%;
	margin: 20px auto 40px auto;
}

section#customer-testimonials h1 {
	font-size: 26px;
	line-height: 26px;
}

section#customer-testimonials h2 {
	padding: 0 13px;
	font-size: 17px;
	line-height: 20px;
}

section#customer-testimonials h2 br {
	display: none;
}

/* ! Customers graphic */

#customers-graphic {
	float: none;
	left: 50%;
	margin: -25px auto 0 -215px;
	-webkit-transform: scale(.72);
	   -moz-transform: scale(.72);
	    -ms-transform: scale(.72);
	        transform: scale(.72);
}

/* ! Customers quotes */

#quotation {
	width: 100%;
	height: 290px;
	margin: -50px auto  0 auto;
	text-align: center;
}

#quotation li {
	padding: 0 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#quotation h3 {
	font-size: 27px;
	line-height: 27px;
}

#quotation h4 {
	margin-bottom: 25px;
	font-size: 20px;
}

#quotation li:nth-child(5) h3 {
	width: auto;
}

#quotation p {
	font-size: 14px;
	line-height: 18px;
}

#spinner {
	top: 206px;
	left: 50%;
	margin-left: -27px;
}

/* ! Customer logos section */

section#customer-logos {
	left: 50%;
	width: 320px;
	margin: 25px auto 50px -160px;
}

.mobile-logos {
	display: block;
	position: absolute;
	background: url(../images/customers-logos.png);
	-webkit-transform: scale(.8);
	   -moz-transform: scale(.8);
	    -ms-transform: scale(.8);
	        transform: scale(.8);
}

section#customer-logos h3 {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: -1px;
}

section#customer-logos h3:before,
section#customer-logos h3:after { /* lines */
	display: none;
}

section#customer-logos p {
	width: auto;
	margin-bottom: 13px;
	padding: 0 13px;
	line-height: 18px;
}

section#customer-logos #logos {
	position: relative;
	width: 100%;
	height: 155px;
	background: none;
}

#logos .ofa {
	width: 67px;
	height: 78px;
	top: 0px;
	left: 20px;
}

#logos .wm {
	width: 109px;
	height: 39px;
	top: 18px;
	left: 107px;
	background-position: -121px -23px;
}

#logos .wb {
	width: 67px;
	height: 76px;
	top: 0px;
	right: 20px;
	background-position: -281px -1px;
}

#logos .car {
	width: 97px;
	height: 43px;
	top: 100px;
	left: 10px;
	background-position: -407px -17px;
}

#logos .usda {
	width: 70px;
	height: 47px;
	top: 96px;
	left: 127px;
	background-position: -559px -16px;
}

#logos .rs {
	width: 86px;
	height: 68px;
	top: 87px;
	right: 10px;
	background-position: -693px -2px;
}

/* ! PURCHASE PAGE */

.shadow1,
.shadow2,
.shadow3,
.shadow4,
.shadow5 {
	display: none;
}

section#purchase {
	width: 100%;
	height: auto;
	margin: 20px auto 40px auto;
}

section#purchase h1 {
	font-size: 26px;
	line-height: 26px;
}

section#purchase h1 br {
	display: block;
}

section#purchase h2 {
	padding: 0 13px;
	font-size: 17px;
	line-height: 20px;
}

/* ! Plans tabs */

ul.plan-selector {
	width: 276px;
	height: 40px;
	margin-top: 23px;
	margin-bottom: 25px;
}

ul.plan-selector li {
	width: 137px;
	height: 34px;
	font-size: 14px;
}

ul.plan-selector li a {
	line-height: 35px;
}

/* ! Plans base */

.plan {
	position: relative;
	top: auto !important;
	left: auto !important;
	width: 243px;
	height: auto !important;
	margin: 0 auto 35px auto;
}

.plan-features li {
	padding-left: 0;
	text-align: center;
}

#plan75 {
	-webkit-box-shadow: 0 0 0 1px rgba( 0, 0, 0, .04 );
	   -moz-box-shadow: 0 0 0 1px rgba( 0, 0, 0, .04 );
	    -ms-box-shadow: 0 0 0 1px rgba( 0, 0, 0, .04 );
	        box-shadow: 0 0 0 1px rgba( 0, 0, 0, .04 );
}

#plan75 h3.plan-heading {
	height: 45px;
	line-height: 45px;
}

#plan75 .price {
	height: 172px;
}

#plan75 .price .front,
#plan75 .price .back {
	height: 161px;
}

#plan150 {
	margin-bottom: 170px;
}

#custom {
	position: relative;
	top: auto;
	right: auto;
	margin: 0 auto 70px auto;
}

.sales-button {
	position: relative;
	top: 260px;
	margin-top: 0px;
}

#morelines {
	top: auto;
	right: auto;
	left: 50%;
	bottom: -82px;
	height: 52px;
	margin-left: -81px;
}

.notes {
	left: auto;
	bottom: -130px;
	width: 100%;
	font-size: 12px;
	text-align: center;
}

.notes.purchase2 {
	bottom: -40px;
}

/* ! Tooltip */

a.tooltip span {
	left: -143px;
}

a.tooltip span:after { /* tip */
	left: auto;
	right: 18px;
}

/* ! SUPPORT PAGE */

section#misc {
	width: 100%;
	height: auto;
	margin: 20px auto 40px auto;
	padding: 0 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

section#misc h1 {
	font-size: 24px;
	line-height: 26px;
}

section#misc p {
	font-size: 14px;
	line-height: 18px;
}

section#misc.support-center p br {
	display: none;
}

.support-center>p {
	margin-bottom: 33px !important;
}

#suggestions {
	display: none;
}

/* ! Sidebar */

#support-sidebar {
	float: none;
	margin: 0 auto 33px auto;
}

#support-chat {
	display: none !important;
}

#support-chat-mobile {
	display: block !important;
	width: 226px !important;
	padding: 14px 0 0 0 !important;
	text-align: center;
}

#support-phone a {
	display: block;
	height: 100%;
}

#support-email {
	display: none !important;
}

/* ! Contact page support links */

a#chat,
a#sales,
a#support {
	display: none;
}

a#support-mobile {
	display: inline;
}

/* ! Support icons */

#support-icons {
	position: relative;
	left: 50%;
	width: 294px;
	margin-left: -147px;
}

#support-icons li {
	width: 141px;
	margin: 0 5px 25px 0;
	vertical-align: top;
}

#support-icons li:nth-child(even) {
	margin-right: 0;
}

#support-icons h4 {
	font-size: 19px;
}

#support-icons p {
	font-size: 12px !important;
	line-height: 18px !important;
}

#support-icons li a {
	width: 95px;
	height: 95px;
	border-width: 6px;
}

.quickstart a span { top: 16px; left: 22px; }
.simulator a span { top: 24px; left: 19px; }
.video a span { top: 26px; left: 19px; }
.faqs a span { top: 19px; left: 21px; }
.clinics a span { top: 19px; left: 20px; }
.documents a span { top: 21px; left: 19px; }

/* ! Support videos */

section#misc object {
	display: block;
	width: auto;
	height: auto;
	margin-bottom: 25px;
}

section#misc embed {
	width: 100%;
	height: 200px;
}

/* ! MISC PAGES */

section#misc {
	font-size: 14px;
	line-height: 18px;
}

a.screenshot img { /* Simulator screenshot */
	width: 100%;
	margin-bottom: 17px;
}

p a,
code { /* break long links and lines */
	word-wrap: break-word;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	        hyphens: auto;
}

ol {
	padding-left: 15px !important;
}

ul.bulletted {
	padding-left: 15px !important;
}

ul.services {
	width: 100% !important;
	padding-left: 0 !important;
	border-bottom: none;
}

ul.services li {
	height: auto !important;
	border-bottom: none !important;
}

ul.services li span:nth-child(1) {
	display: inline-block;
	width: 200px;
}

a.top {
	display: none;
}

ul.primary { /* Drupal tabs */
	width: 100%;
	margin-bottom: 40px;
	font-size: 9px;
	text-align: center;
}

#accordion div {
	padding: 20px 20px 0px 20px !important;
}

/* ! User Login */

.not-logged-in .clear-block {
	display: none;
}

section#misc input[type="text"],
section#misc input[type="password"] {
	width: 100%;
	margin-right: 0 !important;
	font-size: 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

form#user-login {
	width: 80%;
	margin: 0 auto !important;
}

form#user-login .description {
	display: none;
}

form#user-login input[type="submit"] {
	display: block;
	margin: 0 auto;
	padding: 8px 40px;
}

.msg-container.myaccount {
	top: 0;
	width: 93%;
}

.messages {
	padding: 11px 10px 13px 16px !important;
	font-size: 10px;
	line-height: 14px;
}

/* ! Affiliates */

#affiliate-sidebar {
	float: none !important;
	margin: 27px auto 32px auto !important;
}

.affiliate-form {
	width: 100% !important;
	margin-top: 35px !important;
	padding: 20px !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.affiliate-form ul li {
	margin: 0 0 10px 0;
	width: 100%;
}

.affiliate-form ul li.heading h3 {
	font-size: 22px !important;
	line-height: 22px !important;
}

.affiliate-form span.required {
	float: none !important;
}

.affiliate-form select {
	width: 100% !important;
	font-size: 14px !important;
}

#agreement {
	width: 100% !important;
	padding: 10px !important;
	border-width: 2px !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#agreement h3 {
	line-height: 18px !important;
}

#agreement p {
	font-size: 12px !important;
}

/* ! MY ACCOUNT */

.logged-in #copyright ul,
#admin-menu {
	display: none;
}

body.admin-menu {
	margin-top: 0 !important;
}

.logged-in .msg-container.show {
	height: auto;
}

.msg-container.myaccount {
	padding-bottom: 16px;
}

.msg-container.myaccount .msg {
	height: auto;
	padding: 10px 10px 10px 12px;
}

#affcode table td { /* fix aff. code table */
	padding: 4px 0;
	float: left;
}

/* ! Conferences page */

#-conference-create-form {
	margin-bottom: 28px;
	padding-top: 0px;
}

.page-conference ul.conferences {
	width: 295px;
}

ul.conferences li {
	width: 97px;
	height: 40px;
	font-size: 12px;
}

ul.conferences li a {
	line-height: 40px;
}

/* ! My Account Menu */

.logged-in #myaccount-menu {
	display: none;
}

.logged-in #myaccount-menu.active {
	display: block;
}

.logged-in #mainlinks.active,
.logged-in #social-menu.active {
	display: none !important;
}

#myaccount-menu li#divider,
#myaccount-menu li#avatar {
	display: none;
}

#myaccount-menu li#user {
	position: absolute;
	top: 25px;
	width: 60% !important;
	height: 20px;
	padding: 0 0 0 19px;
	color: #a8a8a8;
	border-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#myaccount-menu li#user span {
	color: #a8a8a8;
	pointer-events: none;
}

#myaccount-menu li#user span:after { /* arrow */
	display: none;
}

#myaccount-menu li:nth-child(3),
#myaccount-menu li:nth-child(4) { /* unhide menu items on mobile layout */
	display: inherit;
}


/* ! Conference list */

.view-conference-list,
.view-conferences-upcoming {
	width: 100%;
	padding: 44px 0 30px 0;
}

.view-conference-list .item-list ul li,
.view-conferences-upcoming .item-list ul li {
	width: auto;
	padding: 8px 10px 8px 10px;
}

.view-conference-list .item-list ul li h2,
.view-conferences-upcoming .item-list ul li h2 {
	font-size: 16px !important;
	line-height: 19px !important;
}

.view-conference-list .views-field-scheduleStartTime,
.view-conferences-upcoming .views-field-scheduleStartTime {
	font-size: 10px;
	line-height: 12px;
}

.page-conference .sort {
	display: none;
}

/* ! Conference buttons */

.view-conference-list a.edit,
.view-conference-list a.conduct,
.view-conferences-upcoming a.edit,
.view-conferences-upcoming a.conduct,
.view-conferences-upcoming a.view {
	padding: 5px 7px;
	font-size: 10px;
}

.view-conference-list a.conduct,
.view-conferences-upcoming a.conduct {
	margin-left: 5px;
}

.view-conference-list a.edit:before,
.view-conference-list a.conduct:before,
.view-conferences-upcoming a.edit:before,
.view-conferences-upcoming a.conduct:before,
.view-conferences-upcoming a.view:before { /* icons */
	display: none;
}

/* ! Create & Edit Conferences */

#-conference-edit-form h2 {
	font-size: 22px !important;
}

#-conference-create-form #edit-submit,
#-conference-add-form #edit-submit {
	margin-right: 0;
}

#-conference-edit-form .conference_conduct_action {
	float: none;
	margin: 14px auto;
	text-align: center;
}

#-conference-edit-form #edit-conduct {
	margin: 0;
}

.conference_conduct_box .sub {
	float: none;
}

.conference_conduct_box .sub label {
	display: inline;
	float: none !important;
	margin: 0;
}

fieldset {
	padding: 8px 8px 0;
}

#-conference-add-form .form-item,
#-conference-edit-form .form-item {
	margin: 12px 0 !important;
}

.form-radios .form-item {
	margin: 12px 0 !important;
}

.footer_actions {
	padding-top: 25px;
	text-align: center;
}

.form-item .description {
	font-size: 11px;
	line-height: 13px;
}

#-conference-edit-form .description {
	font-size: 7px;
	line-height: 10px;
}

#registration_details p { /* break registration link */
	word-wrap: break-word;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	        hyphens: auto;	
}

#-conference-edit-form #edit-submit,
#-conference-edit-form .footer_close_conference_button {
	float: none;
	margin: 0 0 25px 0 !important;
}

}
